<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c5a00a4d-295a-4058-9ef2-c841fde36b88</string>
    <string name="iwek">DQB2lH+/GazN1XYH2sRpuyYD60bCorkKIkKjDCg8KTk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgvPteUdnpeErajd8px3T/Z0n3nf0B7HhjbHISdpe8CYShRANCAASnOlRGPCNUfgrZbokH+xpNBbMN8Q9SKOOcWIMjcwL1+8/eUJ8lvsowpaJRbEan3SvO+JNJgRXOR7aBNdl3oTsT</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEpzpURjwjVH4K2W6JB/saTQWzDfEPUijjnFiDI3MC9fvP3lCfJb7KMKWiUWxGp90rzviTSYEVzke2gTXZd6E7Ew==</string>
    <int name="version" value="10" />
</map>
